<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_18-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Lýst</w>
  <w>var</w>
  <w>yfir</w>
  <w>opinberri</w>
  <w>sátt</w>
  <w>milli</w>
  <w>Kleópötru</w>
  <w>og</w>
  <w>Fyskons</w>
  <w>árið 124</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>og</w>
  <w>hún</w>
  <w>sneri</w>
  <w>aftur</w>
  <w>til</w>
  <w>Egyptalands</w>
  <c>.</c>
</s><s n="2">
  <w>Hún</w>
  <w>giftist</w>
  <w>bróður</w>
  <w>sínum</w>
  <c>,</c>
  <w>konunginum</w>
  <w>Ptólemajosi</w>
  <w>6.</w>
  <revision id="1">
    <original><w>176</w></original>
    <corrected><c>,</c><w>árið 176</w></corrected>
      <errors>
        <error xtype="missing-commas" idx="1-1" eid="0"/>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>f.</w>
  <w>Kr.</w>
  <revision id="2">
    <original/>
    <corrected><c>,</c><w>aðeins</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0"/>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>ári</w>
  <w>eftir</w>
  <w>andlát</w>
  <w>móður</w>
  <w>þeirra</w>
  <w>Kleópötru</w>
  <w>1.</w>
  <c>,</c>
  <w>sem</w>
  <revision id="3">
    <original><w>stjórnaði</w></original>
    <corrected><w>áður</w><w>hafði</w><w>stjórnað</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>ríkinu</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>sonar</w>
  <w>síns</w>
  <c>.</c>
</s><s n="3">
  <w>Þegar</w>
  <w>Ptólemajos</w>
  <w>6.</w>
  <w>lést</w>
  <w>í</w>
  <w>herför</w>
  <w>árið 145</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>lýsti</w>
  <w>Kleópatra</w>
  <w>son</w>
  <w>þeirra</w>
  <w>konung</w>
  <w>en</w>
  <w>þá</w>
  <w>sneri</w>
  <w>Fyskon</w>
  <w>aftur</w>
  <w>og</w>
  <w>bauð</w>
  <w>henni</w>
  <w>að</w>
  <w>deila</w>
  <w>völdum</w>
  <w>og</w>
  <w>giftast</w>
  <c>.</c>
</s><s n="4">
  <w>Þetta</w>
  <w>leiddi</w>
  <w>til</w>
  <w>borgarastyrjaldar</w>
  <w>þar</w>
  <w>sem</w>
  <w>Egyptaland</w>
  <w>utan</w>
  <w>Alexandríu</w>
  <w>studdi</w>
  <w>Fyskon</w>
  <w>gegn</w>
  <w>Kleópötru</w>
  <c>.</c>
</s><s n="5">
  <w>Kleópatra</w>
  <w>2.</w>
  <c>(</c>
  <w>gríska</w>
  <c>:</c>
  <revision id="3b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Κλεοπάτρα</w>
  <revision id="3c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>;</c>
  <w>um</w>
  <w>185</w>
  <c>–</c>
  <w>116</w>
  <w>f.</w>
  <w>Kr.</w>
  <c>)</c>
  <w>var</w>
  <w>drottning</w>
  <w>og</w>
  <w>um</w>
  <w>tíma</w>
  <w>einvaldur</w>
  <w>í</w>
  <w>Egyptalandi</w>
  <w>á</w>
  <w>tímum</w>
  <w>Ptólemajaríkisins</w>
  <c>.</c>
</s><s n="6">
  <w>Árið 127</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>flúði</w>
  <w>hún</w>
  <w>því</w>
  <w>til</w>
  <w>Sýrlands</w>
  <w>til</w>
  <w>dóttur</w>
  <w>sinnar</w>
  <w>Kleópötru</w>
  <w>Þeu</w>
  <w>og</w>
  <w>tengdasonar</w>
  <w>Demetríosar</w>
  <w>2</w>
  <c>.</c>
</s><s n="7">
  <w>Antíokkos</w>
  <w>4.</w>
  <w>gerði</w>
  <w>þá</w>
  <w>innrás</w>
  <w>í</w>
  <w>Egyptaland</w>
  <w>og</w>
  <w>náði</w>
  <w>konunginum</w>
  <w>á</w>
  <w>sitt</w>
  <w>vald</w>
  <c>.</c>
</s><s n="8">
  <w>Þau</w>
  <w>ríktu</w>
  <w>því</w>
  <w>saman</w>
  <w>til</w>
  <w>116</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>þegar</w>
  <w>Fyskon</w>
  <w>lést</w>
  <w>og</w>
  <w>Kleópatra</w>
  <w>3.</w>
  <w>tók</w>
  <w>við</w>
  <w>völdum</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>sonar</w>
  <w>síns</w>
  <c>.</c>
</s><s n="9">
  <w>Skömmu</w>
  <w>síðar</w>
  <w>lést</w>
  <w>hún</w>
  <w>sjálf</w>
  <c>.</c>
</s><s n="10">
  <w>Valdaránið</w>
  <w>tókst</w>
  <w>og</w>
  <w>Fyskon</w>
  <w>og</w>
  <w>Kleópatra</w>
  <w>3.</w>
  <w>hröktust</w>
  <w>til</w>
  <w>Kýpur</w>
  <w>með</w>
  <w>börnum</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="11">
  <w>Árið 139</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>tók</w>
  <w>Fyskon</w>
  <revision id="4">
    <original/>
    <corrected><w>að</w><w>eiga</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
        <error xtype='missing-word' eid="0" />
      </errors>
  </revision>
  <w>dóttur</w>
  <w>hennar</w>
  <c>,</c>
  <w>Kleópötru</w>
  <w>3.</w>
  <c>,</c>
  <w>sem</w>
  <w>eiginkonu</w>
  <c>.</c>
</s><s n="12">
  <w>Kleópatra</w>
  <w>og</w>
  <w>Ptólemajos</w>
  <w>6.</w>
  <w>áttu</w>
  <w>fjögur</w>
  <w>börn</w>
  <c>;</c>
  <w>Ptólemajos</w>
  <w>Evpator</w>
  <c>,</c>
  <w>Kleópötru</w>
  <w>Þeu</w>
  <c>,</c>
  <w>Bereníku</w>
  <c>,</c>
  <w>Kleópötru</w>
  <w>3.</w>
  <w>og</w>
  <revision id="5">
    <original><w>Ptólemajos</w><w>7.</w><c>(</c></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="4-1" eid="0"/>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <w>líklega</w>
  <revision id="6">
    <original><c>)</c></original>
    <corrected><w>einnig</w><w>Ptólemajos</w><w>7</w></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
        <error xtype="missing-word" eid="0"/>
        <error xtype="dep" depId="4-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="13">
  <w>Alexandría</w>
  <w>stóð</w>
  <w>áfram</w>
  <w>gegn</w>
  <w>Fyskoni</w>
  <w>en</w>
  <w>árið</w>
  <w>eftir</w>
  <w>náði</w>
  <w>hann</w>
  <w>borginni</w>
  <w>á</w>
  <w>sitt</w>
  <w>vald</w>
  <c>.</c>
</s><s n="14">
  <w>Árið 132</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>leiddi</w>
  <w>Kleópatra</w>
  <w>uppreisn</w>
  <w>íbúa</w>
  <w>Alexandríu</w>
  <w>gegn</w>
  <w>Fyskoni</w>
  <w>og</w>
  <w>Kleópötru</w>
  <w>3.</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>syni</w>
  <w>þeirra</w>
  <c>,</c>
  <w>Memfítes</w>
  <c>,</c>
  <w>til</w>
  <w>valda</w>
  <c>.</c>
</s><s n="15">
  <w>Þegar</w>
  <w>Antíokkos</w>
  <w>hvarf</w>
  <w>á</w>
  <w>braut</w>
  <w>kusu</w>
  <w>íbúar</w>
  <w>Alexandríu</w>
  <w>bróður</w>
  <w>hans</w>
  <c>,</c>
  <w>Ptólemajos</w>
  <w>8.</w>
  <w>sem</w>
  <w>var</w>
  <w>kallaður</w>
  <c>„</c>
  <w>Fyskon</w>
  <c>“</c>
  <c>,</c>
  <w>fyrir</w>
  <w>konung</w>
  <c>,</c>
  <w>en</w>
  <w>í</w>
  <w>stað</w>
  <w>þess</w>
  <w>að</w>
  <w>berjast</w>
  <w>um</w>
  <w>völdin</w>
  <w>ákváðu</w>
  <w>bræðurnir</w>
  <w>að</w>
  <w>ríkja</w>
  <w>saman</w>
  <w>ásamt</w>
  <w>systur</w>
  <w>sinni</w>
  <c>.</c>
</s><s n="16">
  <w>Þau</w>
  <w>voru</w>
  <w>bæði</w>
  <w>á</w>
  <w>barnsaldri</w>
  <w>og</w>
  <w>stjórn</w>
  <w>ríkisins</w>
  <w>í</w>
  <w>höndum</w>
  <w>ráðherra</w>
  <c>.</c>
</s><s n="17">
  <w>Hún</w>
  <w>var</w>
  <w>dóttir</w>
  <w>Ptólemajosar</w>
  <w>5.</w>
  <w>og</w>
  <w>Kleópötru</w>
  <w>1</w>
  <c>.</c>
</s><s n="18">
  <w>Fyskon</w>
  <w>náði</w>
  <w>samt</w>
  <w>Memfítes</w>
  <w>á</w>
  <w>sitt</w>
  <w>vald</w>
  <c>,</c>
  <w>lét</w>
  <w>drepa</w>
  <w>hann</w>
  <w>og</w>
  <w>höggva</w>
  <w>líkið</w>
  <w>í</w>
  <w>sundur</w>
  <w>og</w>
  <w>senda</w>
  <w>Kleópötru</w>
  <c>.</c>
</s><s n="19">
  <w>Ptólemajos</w>
  <w>varð</w>
  <w>þá</w>
  <w>leppkonungur</w>
  <w>Antíokkosar</w>
  <c>.</c>
</s><s n="20">
  <w>Kleópatra</w>
  <w>giftist</w>
  <w>því</w>
  <w>Fyskoni</w>
  <w>en</w>
  <w>í</w>
  <w>brúðkaupsveislunni</w>
  <w>lét</w>
  <w>hann</w>
  <w>myrða</w>
  <w>Ptólemajos</w>
  <c>,</c>
  <w>son</w>
  <w>hennar</w>
  <c>.</c>
</s><s n="21">
  <w>Árið 170</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>sögðu</w>
  <w>ráðherrarnir</w>
  <w>Eulaeus</w>
  <w>og</w>
  <w>Lenaeus</w>
  <w>Selevkídaríkinu</w>
  <w>stríð</w>
  <w>á</w>
  <w>hendur</w>
  <w>vegna</w>
  <w>Koíle-Sýrlands</w>
  <c>.</c>
</s><s n="22">
  <w>Árið 164</w>
  <w>f.</w>
  <w>Kr.</w>
  <w>steypti</w>
  <w>Fyskon</w>
  <w>systkinum</w>
  <w>sínum</w>
  <w>af</w>
  <w>stóli</w>
  <w>um</w>
  <w>stutt</w>
  <w>skeið</w>
  <w>en</w>
  <w>árið</w>
  <w>eftir</w>
  <w>voru</w>
  <w>þau</w>
  <w>endurreist</w>
  <c>.</c>
</s><s n="23">
  <w>Kleópatra</w>
  <w>og</w>
  <w>Fyskon</w>
  <w>eignuðust</w>
  <w>einn</w>
  <w>son</w>
  <c>;</c>
  <w>Ptólemajos</w>
  <w>Memfítes</w>
  <c>.</c>
</s></p></body></text>
</TEI>